@charset "utf-8";
body {
	font: normal 12px/15px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #333;
}

/* outer page element, has no relation to the menu */
#container{
	/*width: 100%;
	margin:0 auto;*/
}

/* the main nav bar */
#menubar{
	/*background:url(../images/bgmenu.jpg) top left repeat-x;*/
	background: none;
	height:30px;
	line-height:30px;
	clear:both;
}
/* main nav ul list for clean a tags ( wai ) */
#menubar ul{
	list-style:none;
	padding:0;
	margin: 0 0 0 9px;
}
/* main menu list items */
#menubar li{
	padding:0;
	margin:0;
	list-style:none;
	padding: 0 10px;
	margin:0 3px ;
	float:left;
}
/* main menu links */
#menubar ul li a{
	color:#333;
	text-decoration:none;
	font-size:12px;
}
/* main menu hover effect */
#menubar ul li a:hover{
	color:#3CF;
}
/* drop down list items */
#menubar ul li ul li{
	padding:0;
	float:none;
}

/* drop down links */
#menubar ul li ul li a{
	color:#e4e4e4;
	margin:0 0 3px 0;
	border-bottom:1px dotted #aaa;
	display:block;
	padding:0 0 0 15px;
	font-size:11px;
}
/* drop down links hover effects */
#menubar ul li ul li a:hover{
	color:#fff;
	background:#5e5e60 url(../images/arrow_normal.png) no-repeat top left;
	background-position:left;
}
/* drop down background settings */
.dropdowns{
	background:url(../images/bgmenu.jpg) repeat-x top left;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	-border-radius:7px;
	padding:0px;
	width:200px;
	height:355px;
	display:none;
}

.dropdowns_custom {
	height: 115px;
}

/* container for the drop down links */
.fleft{
	float:left;
	width: 190px;
	margin:0 3px 0 0;
	height: 190px;
	border-right:1px dotted #aaa;
	padding:10px 5px 0 0;
}

/* last container element without border */
.norightborder{
	border:none;
}

/* images inside the drop down */
.images{
	margin:10px 0 0 10px;
}
#layout table tr td #main table tr td table tr .main p em {
	color: #000;
	font-size: 18px;

}
.we {
	color: #900;
}
.ww {
	color: #900;
	font-weight: bold;
}
#layout table tr td #main table tr td table tr .main .ww .we .we {
	color: #900;
}
.www {
	color: #900;
	font-weight: bold;
}
